body {
   background-color: #F3E4D1;
    position: relative;
    overflow-x: hidden;
    font-family: 'Roboto-Regular' !important;
}
@charset "UTF-8";

@font-face {
  font-family: "manthan";
  src:url("../fonts/manthan.eot");
  src:url("../fonts/manthan.eot?#iefix") format("embedded-opentype"),
    url("../fonts/manthan.woff") format("woff"),
    url("../fonts/manthan.ttf") format("truetype"),
    url("../fonts/manthan.svg#manthan") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "manthan" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "manthan" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-back-arrow:before {
  content: "\61";
}
.icon-create-date:before {
  content: "\62";
}
.icon-expired-date:before {
  content: "\63";
}
.icon-menu:before {
  content: "\64";
}
.icon-question:before {
  content: "\65";
}
.icon-sign-out:before {
  content: "\66";
}
.icon-survey:before {
  content: "\67";
}
.icon-timing:before {
  content: "\68";
}
.icon-date:before {
  content: "\69";
}
.icon-user:before {
  content: "\6a";
}

@font-face {
  font-family: 'Roboto-Regular';
  src: url('../fonts/Roboto-Regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Roboto-Regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Roboto-Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Roboto-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Roboto-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Roboto-Medium';
  src: url('../fonts/Roboto-Medium.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Roboto-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Roboto-Medium.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Roboto-Medium.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Roboto-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Roboto-Medium.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'RobotoCondensed-Regular';
  src: url('../fonts/RobotoCondensed-Regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/RobotoCondensed-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/RobotoCondensed-Regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/RobotoCondensed-Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/RobotoCondensed-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/RobotoCondensed-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}
ul li{ list-style: none;}
.inner{
  background-color: #fff;
}
body,
html { height: 100%;}
.nav .open > a, 
.nav .open > a:hover, 
.nav .open > a:focus {background-color: transparent;}

/*-------------------------------*/
/*           Wrappers            */
/*-------------------------------*/

#wrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper.toggled {
    padding-left: 220px;
}

#sidebar-wrapper {
    z-index: 1000;
    left: 220px;
    width: 0;
    height: 100%;
    margin-left: -220px;
    overflow-y: auto;
    overflow-x: hidden;
    background: #953e2c;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#sidebar-wrapper::-webkit-scrollbar {
  display: none;
}

#wrapper.toggled #sidebar-wrapper {
    width: 250px;
}

#page-content-wrapper {
    position: absolute;
    margin-right: 0;
    left: 0;
        width: 100%;
}
.page_content_wrapper {
    position: absolute;
    margin-right: 0;
    left: 0;
        width: 100%;
}
.hideclass{display:none}

#wrapper.toggled #page-content-wrapper {
    position: absolute;
    margin-right: -220px;
        left: 0;
}

/*-------------------------------*/
/*     Sidebar nav styles        */
/*-------------------------------*/

.sidebar-nav {
    position: absolute;
    top: 0;
    width: 250px;
    margin: 0;
    padding: 0;
    list-style: none;
    z-index: 1;
}

.sidebar-nav li {
    position: relative; 
    line-height: 20px;
    display: inline-block;
    width: 100%;
}

.sidebar-nav li:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    height: 100%;
    width: 3px;
/*    background-color: #1c1c1c;*/
    -webkit-transition: width .2s ease-in;
      -moz-transition:  width .2s ease-in;
       -ms-transition:  width .2s ease-in;
            transition: width .2s ease-in;

}

/*.sidebar-nav li:nth-child(2):before {
    background-color: #ec1b5a;   
}
.sidebar-nav li:nth-child(3):before {
    background-color: #79aefe;   
}
.sidebar-nav li:nth-child(4):before {
    background-color: #314190;   
}
.sidebar-nav li:nth-child(5):before {
    background-color: #279636;   
}
.sidebar-nav li:nth-child(6):before {
    background-color: #7d5d81;   
}
.sidebar-nav li:nth-child(7):before {
    background-color: #ead24c;   
}
.sidebar-nav li:nth-child(8):before {
    background-color: #2d2366;   
}
.sidebar-nav li:nth-child(9):before {
    background-color: #35acdf;   
}*/
/*.sidebar-nav li:hover:before,
.sidebar-nav li.open:hover:before {
    width: 100%;
    -webkit-transition: width .2s ease-in;
      -moz-transition:  width .2s ease-in;
       -ms-transition:  width .2s ease-in;
            transition: width .2s ease-in;

}*/

.sidebar-nav li a {
    display: inline-block;
    color: #fff;
    text-decoration: none;   
        padding: 0 0 0 10px;
}

.sidebar-nav li a:hover,
.sidebar-nav li a:active,
.sidebar-nav li a:focus,
.sidebar-nav li.open a:hover,
.sidebar-nav li.open a:active,
.sidebar-nav li.open a:focus{
    color: #fff;
    text-decoration: none;
    background-color: transparent;
}

.sidebar-nav > .sidebar-brand {
   width: 250px;
    line-height: 44px;
    border-bottom: 1px solid #c1946b;
    color: #fff;
     font-family: 'Roboto-Medium';
         padding: 10px;
         text-align: center;

}
.sidebar-nav > .sidebar-brand p{
          padding: 33px 0px 16px 12px; 
         line-height: 18px;     
      font-size: 18px;
}
.sidebar-nav > .sidebar-brand p span{
  display: block;
  font-size: 12px;
}
.sidebar-nav .dropdown-menu {
    position: relative;
    width: 100%;
    padding: 0;
    margin: 0;
    border-radius: 0;
    border: none;
    background-color: #222;
    box-shadow: none;
}

/*-------------------------------*/
/*       Hamburger-Cross         */
/*-------------------------------*/

.hamburger {
    position: absolute;
    top: 12px;
    z-index: 999;
    display: block;
    width: 18px;
    height: 13px;
    margin-left: 37px;
    background: transparent;
    border: none;
    color: #fff;
}
.hamburger span{
  background-color: #fff !important;
}
.hamburger:hover,
.hamburger:focus,
.hamburger:active {
  outline: none;
}
.hamburger.is-closed:before {
  content: '';
  display: block;
  width: 100px;
  font-size: 14px;
  color: #fff;
  line-height: 32px;
  text-align: center;
  opacity: 0;
  -webkit-transform: translate3d(0,0,0);
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-closed:hover:before {
  opacity: 1;
  display: block;
  -webkit-transform: translate3d(-100px,0,0);
  -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-closed .hamb-top,
.hamburger.is-closed .hamb-middle,
.hamburger.is-closed .hamb-bottom,
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-middle,
.hamburger.is-open .hamb-bottom {
  position: absolute;
  left: 0;
  height: 2px;
  width: 100%;
}
.hamburger.is-closed .hamb-top,
.hamburger.is-closed .hamb-middle,
.hamburger.is-closed .hamb-bottom {
  background-color: #1a1a1a;
}
.hamburger.is-closed .hamb-top { 
  top: 0px; 
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-closed .hamb-middle {
  top: 50%;
  margin-top: -2px;
}
.hamburger.is-closed .hamb-bottom {
  bottom: 0px;  
  -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-closed:hover .hamb-top {
  top: 0;
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-closed:hover .hamb-bottom {
  bottom: 0;
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-middle,
.hamburger.is-open .hamb-bottom {
  background-color: #1a1a1a;
}
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-bottom {
  top: 50%;
  margin-top: -2px;  
}
.hamburger.is-open .hamb-top { 
  -webkit-transform: rotate(45deg);
  -webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08);
}
.hamburger.is-open .hamb-middle { display: none; }
.hamburger.is-open .hamb-bottom {
  -webkit-transform: rotate(-45deg);
  -webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08);
}
.hamburger.is-open:before {
  content: '';
  display: block;
  width: 100px;
  font-size: 14px;
  color: #fff;
  line-height: 32px;
  text-align: center;
  opacity: 0;
  -webkit-transform: translate3d(0,0,0);
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-open:hover:before {
  opacity: 1;
  display: block;
  -webkit-transform: translate3d(-100px,0,0);
  -webkit-transition: all .35s ease-in-out;
}

/*-------------------------------*/
/*            Overlay            */
/*-------------------------------*/

.overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(000,000,000,.8);
    z-index: 1;
}

/******Main Page*********/

.title{
    background-color: #953E2B;
    color: #fff;
    text-align: center;
    padding: 5px;
}
.title h1{
  margin: 0 !important;
}
.icon{
font-size: 14px;
}
.logout{
  position: absolute;     right: 20px;
    top: 8px;
    cursor: pointer;
}
.outerArea{
  padding-top: 15px;
}
.survey{
    background-color: #fff;
        padding: 20px 10px 20px 20px;
    position: relative;
    font-family: 'Roboto-Medium';
    box-shadow:2px 2px 3px #c1b5a6;
    margin-bottom: 20px;
}
.daysCount{
  background: url(../images/moderate.png) no-repeat;
  height: 70px;
  position: absolute;
  right: 0;
  color: #fff;
  padding: 5px;
  top:15px;
  width: 154px;
  text-align: center;
}
.daysCount span{
  display: block;

}
.daysCount h3{
  margin:0 !important;    
    color: #1f4701 ;
  padding-left: 27px;
}
.lessDay{
  background: url(../images/lessday.png) no-repeat !important;
  
}
.lessDay h3{
  color: #eddac5!important;
}
.date{
  color: #9b9b9b;
  padding-bottom: 10px;
  display: block;
}
.survey h2{
  margin:0 !important;
  font-size: 25px;
  padding-bottom: 10px;
}
.daysCount h3 span{
  font-size: 14px;
  display: block;
}
.menu{
  position: relative;
}
.menuList{
      margin: 30px 0 0 30px;
}
.signOut{
   position: absolute;
 bottom: 0;
 padding: 0 0 40px 0;
 width:250px;

}
i{
   color: #fff;
}
.signOut a{
padding-left: 10px;
 text-transform: uppercase;
 font-family: 'Roboto-Medium';
  text-decoration: none;
color: #fff;
}
.navbar{
   color: #fff;
}
.profileImg
{
  width: 28%;
    height: auto;
    margin: 18px 0;
    border: 3px solid #fff;
    border-radius:50%;
}
/******featureList*************/
.featureList{
  padding: 0 !important;
  margin-bottom: 50px;
}
.featureList li{
   background-color: #f3e3d1;
    color: #953e2c;
   display: block;
   margin-bottom: 10px;
   padding:0;
   font-size: 15px;
}
.inner i{
    color: #953e2c;
        margin-right: 10px;
}
.inner h4{
color: #953e2c;
}
.inner .btn{
  border-radius: 0 !important;
}
.surveyBtn{
     background-color: #953e2c;
  text-transform: uppercase;
  color: #fff;
  text-align: center;
        display: table;
    margin: 0 auto;
    font-size: 12px;
   
}
.surveyBtn:hover{
  background-color: #61281d;
  border-color: #61281d;
  color: white;
}
.nextBtn{
  background-color: #953e2c;
}
.previousBtn{
background-color: #c1946b;
  text-transform: uppercase;
  color: #fff;
  text-align: center;
    display: block;
  }
.backBtn{

}
.startBtn{

}
.startBtn:hover, .nextBtn:hover, .previousBtn:hover{
  color: #fff;
}
.buttons{
  width:205px;
  margin: 0 auto; 
  overflow: hidden;
}
.buttons .nextBtn, .buttons .previousBtn{

margin-right: 20px;
/*box-shadow:1px 1px 0px #c1b5a6;*/
}
.pagination{
  font-size: 15px;
  margin:0;
}
.exit{
  font-size: 25px;
  position: absolute;
  left: 20px;
  top: 18px;
}
.questions input{
  float: left;
  margin-right: 20px;
}
.questionsList li{
  background-color: #fff !important;
  color: #953e2c !important;
}

.thank{
  color: #953e2c;
  font-size: 20px;
  text-align: center;
  padding: 30% 0;
}
.modelBorder{
  border-bottom: 1px solid #c1946b;
}
.closeBtn{
  text-shadow:none !important;
  opacity: 1 !important;
}
.closeBtn span{
  background-color: #c1946b;
  color: #fff;
  border-radius: 100%;
    width: 21px !important;
    display: block;
}

/****login************/
h3{
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
#login input{
  border: 1px solid #d6b09e;
}
#login i{
  color: #953e2c;
}
.iconImg{
      border-color:#d6b09e !important;
      background-color: #fff !important;

}
.iconImg i{
color: #CDA889 !important;
}
.fields{
border-right: 0 !important;
font-size: 12px;
}
.submit{
  border-radius:0 !important;
  border:0 !important;
}
.back{
  position: absolute;
  left: 20px;
    top: 10px;
}
.back i{
  color: #fff !important;
}
.landing{
  text-align: center;
    font-family: 'RobotoCondensed-Regular';
    margin: 40px 0;
}
.landing img{
  margin-bottom: 25px;
}
.landing h1{
  font-size:25px; 
  color: #953e2c;
   font-family: 'RobotoCondensed-Regular';
}
.thank table td{
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

@media (max-width:568px) {
  .thank p{  
      font-size: 14px;
  }
}
@media (max-width:400px) {




}
  html, body, .wrapper {
   height:100%;
   width: 100%;
   margin: 0;
   padding: 0;
   border: 0;
}


  .wrapper img{
        vertical-align: middle;
    display: inline-block;
  }
.wrapper td {
   vertical-align: middle;
   text-align: center;
}

#content {
  position: relative; /* Needed for Safari */
  margin: auto; /* Takes care of horizontal alignment in standards compliant browsers */
  height: 200px;
}  
.login{
  margin-bottom: 20px;
}
.mt-40{
    margin-top: 40px;
  }
  #login{
  padding: 60px 10px;
}

#login form{
  width: 250px; margin:0 auto;
  }

#login .loginSlct{
  width: 75px;
  margin-right: 10px;
  padding: 6px 9px !important;
}
.nomarginRight{
  margin-right: 0 !important;
}